<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class MailLog extends Model
{
    protected $table = 'mailsLogEC';
    protected $fillable = ['description','users_id', 'owner', 'email'];
    public function user(){
        return $this->belongsTo('User');
    }
}
